troops = {
    troop('Fliegerstaffel 11', _('Fliegerstaffel 11'), 'Fliegerstaffel_11.png'),
	troop('Fliegerstaffel 17', _('Fliegerstaffel 17'), 'Fliegerstaffel_17.png'),
	troop('Fliegerstaffel 18', _('Fliegerstaffel 18'), 'Fliegerstaffel_18.png'),
    troop('Fliegerstaffel 19', _('Fliegerstaffel 19'), 'Fliegerstaffel_19.png'),
};
